/*
 Theme Name:     Acewings Aviation - JustPurple Child Theme
 Theme URI:      http://www.acewingsaviation.com.au
 Description:    Customisation to the Template.
 Author:         Just Purple
 Author URI:     http://www.justpurple.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.quick-contact {
border: 1px solid rgba(0,0,0,0.2);
padding: 10px;
}

#frontpage_set {
  padding: 0px;
}

#frontpage_set .et_pb_column {
  margin-right: 0px;
  width: 25%;
}

#frontpage_set .et_pb_main_blurb_image {
  margin-bottom: 0px;
}

#frontpage_set .et_pb_main_blurb_image img {
  display: block;
}

#frontpage_set .et_pb_blurb_container {
  padding: 10px;
  text-transform: uppercase;
}

#frontpage_set .et_pb_column img {
  border-bottom: 4px solid #fff;
}

#frontpage_set .et_pb_column:hover img {
  border-bottom: 4px solid #0073AA;
}

#frontpage_set .et_pb_blurb_container h4 a {
  font-size: 16px;
}

#frontpage_content {
  padding-top: 0px;
}

@media only screen and (max-width: 990px) {

}

@media only screen and (max-width: 890px) {
  
}

@media only screen and (max-width: 790px) {
  
}

@media only screen and (max-width: 750px) {
  
}

@media only screen and (max-width: 650px) {

}


@media only screen and (max-width: 570px) {
  
}

@media only screen and (max-width: 500px) {
  
}


@media only screen and (min-device-width : 320px) and (max-width : 568px), (min-device-width : 320px) and (max-width : 480px)  { 
  
}